/* PRINT CSS */
#fitbar,
#header,
#portlets,
#actions,
#updateResponses,
#video,
#tagList,
#footerMenu {
  display: none;
}

html,
body,
#container,
#content {
  background: none;
  padding: 0;
  margin: 0;
  width: 100%;
}

.contentCopy {
  float: none;
  width: 100%;
}

.clearfix {
  overflow: visible;
}
